main{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572816/tapeshape/athletic-tape/main-image_y1r9jb.jpg");
  background-size: cover;
}
h2{
  color: var(--bg-color-secondary);
  margin: 0 auto;
  padding-top: 10%;
  padding-bottom: 10%;
}
.why-product h2{
  color: #000;
}
h3{
  color: #000;
}
h5{
  margin: 0 auto;
  padding-top: 10%;
  padding-bottom: 10%;  
}
.why-product{
  display: flex;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
/*
  background-color: var(--bg-color-primary);
  // background-color: rgb(101, 165, 42);
  -webkit-clip-path:polygon(0 35%,100% 0,100% 90%,0 100%);
  clip-path: polygon(0 15%,100% 0,100% 90%,0 100%);*/
}
.usage-pics{
  display: flex;
}
.usage{
  height: 80vh;
  width: 33%;
  border-radius: 24px;
}
.img-1:hover,
.img-2:hover,
.img-3:hover{
  width: 60%;
  transition: 0.4s;
}
.img-1{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572827/tapeshape/athletic-tape/left-usage-image_rwqdh1.webp");
  background-size: cover;
  margin: 0 1% 0 0;
  background-position: center;
}
.img-2{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572854/tapeshape/athletic-tape/center-usage-image_k5ls1k.jpg");
  background-size: cover;
  background-position: center;
}
.img-3{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572889/tapeshape/athletic-tape/right-usage-image_kagimn.jpg");
  background-size: cover;
  margin: 0 0 0 1%;
  background-position: center;
}

.sizes{
  text-align: center;
}
.sizes p{
  padding: 2vh 10%;
}
.products-container {
  display: flex;  
}
.product{
  background-color: var(--bg-color-auxiliary);
  border: 1px solid gray;
  height: 80vh;
  width: 33%;
  text-align: center;
}
.product-center{
  margin: 0 2%;  
}
.product-pic{
  height: 40%;
}
.pic1{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572910/tapeshape/athletic-tape/left-product-image_wyifzx.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.pic2{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572902/tapeshape/athletic-tape/center-product-image_ip81h7.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.pic3{
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572874/tapeshape/athletic-tape/right-product-image_ywfptf.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.product span{
  font-size: 12px;
  padding: 2%;
  background-color: lightgreen;
}
.k-tape-benefits{
  background-color: #042001f1;
  color: #fff;
  /* background-color: rgb(101, 165, 42); */
}
.benefit-items div > *{
  color: #fff;
}
.k-tape-picture{
  /* height: 70vh; */
  text-align: center;
  background: url("https://res.cloudinary.com/da8oeqxb9/image/upload/v1709572979/tapeshape/athletic-tape/main-product-benefits_jjwgye.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}